/* NAVEGADOR */

nav {
    position: fixed;
    top: 0;
    width: 100%;
    height: 70px;
    z-index: 100;

}

/* Logo */

.logo {
    float: left;
    width: 55px;
    height: 55px;
    margin: 15px 20px;
    cursor: pointer;
}

.logo img {
    width: 100%;
}

/* Icono del menu */

.icono {
    float: right;
    cursor: pointer;
    margin: 15px 20px;
}

.icono div {
    width: 40px;
    height: 5px;
    border: 2px solid #464545;
    background-color: #464545;
    border-radius: 5px;
    margin: 3px 0;
    transition: 0.4s;
}

.animacion .barra1 {
    transform: translate(0, 11px) rotate(-45deg);
}

.animacion .barra2 {
    opacity: 0;
}

.animacion .barra3 {
    transform: translate(0, -11px) rotate(45deg);
}

/* Pantalla de menu */

.menu {
    width: 40%;
    min-height: 100vh;
    margin: 0;
    overflow: hidden;
    transform: translateX(-150%);
    transition: transform 0.7s ease;
}

.menu.abierto {
    transform: translateX(0);
    transition: transform 0.7s ease;
}

.nav-links {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 65%;
    transform: translate(-50%, -50%);
    margin: 0;
    font-family: 'Gliker';
}

.nav-links ol {
    padding: 0;
    font-size: 3rem;
    color: #464545;
}

.nav-links li {
    margin: 50px 0;
    width: fit-content;
}

.nav-links a {
    color: #464545;
    text-decoration: none;
    margin-left: 50px;
    font-size: 4rem;
}

.nav-links li:hover {
    font-family: 'Gliker Expanded';
}

@media screen and (max-width: 700px) {
    nav {
        background-color: #f2e8dada;
        box-shadow: 0px 10px 20px #46454533;
        
    }
    .menu {
        width: 100%;
    }

    .menu.abierto {
        overflow: visible;
        transform: scale(0.75);
    }
    .nav-links {
        width: 100%;
        left: 50%;
    }

    .nav-links ol {
        padding: revert;
    }

    .nav-links a {
        margin-left: 20px;
    }

    .nav-links li:hover {
        font-family: 'Gliker';
    }
}